@charset "Shift_JIS";

/* ========================================================================

    PC

======================================================================== */

/* ====================================

    header

==================================== */

#contentHead {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 9999;
    min-width: 994px;
}

#contentBody {
    padding-top: 132px;
    margin-top: 0;
}

/* #contentHead .mainLogoWrap {
    overflow: hidden;
} */

#contentHead .mainLogo {
    margin-top: 20px;
}

#contentHead .bankCodeWrap {
    margin-top: 0;
    margin-left: 16px;
}

#contentHead .siteName {
    margin-top: 2px;
}

#contentHead .bankCode, #contentHead .swiftCode {
    color: #333333;
    font-size: 10px;
    line-height: 1.5;
}

#contentHead .headerMenu .headerBtn li {
    margin-left: 25px;
}

#contentHead .headerMenu .headerBtn li a {
    padding-right: 10px;
}

#contentHead .headerMenu .headerBtn li a:link {
    color: #004EA2;
    text-decoration: underline;
}

#contentHead .headerMenu .headerBtn li a:visited {
    color: #004EA2;
    text-decoration: underline;
}

@media screen and (min-width: 767px) {

    #contentHead .headerMenu .headerBtn li a:hover {
        color: #004EA2;
        text-decoration: none;
    }


}

#contentHead .headerMenu .headerBtn li a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #004EA2;
    border-right: solid 1px #004EA2;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4px;
}

#contentHead .headerMenu .headerBtn {
    margin-right: 200px;
}

#contentHead .utilities {
    margin-right: 34px;
    margin-top: 36px;
    font-size: medium;
}

#contentHead .speaker a {
    width: 88px;
    height: 28px;
    background: #fff;
    border: 1px solid #004EA2;
    border-radius: 4px;
    text-indent: 0;
    font-size: 80%;
    padding: 5px 8px;
    width: auto;
    height: auto;
}

@media screen and (min-width: 767px) {

    #contentHead .speaker a:hover {
        text-decoration: none;
        color: #fff;
        background: #004EA2;
    }

}

#contentHead p.fontSizeTitle {
    font-size: 75%;
}

#contentHead .fontSize a {
    background: #fff;
    color: #004EA2;
    border: 1px solid #004EA2;
    border-radius: 4px;
    text-indent: 0;
    font-size: 80%;
    padding: 5px;
    width: auto;
    height: auto;
}

@media screen and (min-width: 768px) {
    #contentHead .fontSize a:hover {
        text-decoration: none;
        background: #004EA2;
        color: #fff;
    }
}

#contentHead .fontSize .on {
    background: #004EA2;
    color: #fff;
}

#contentHead .search {
    background: #D5EBF5;
    padding: 6px 7px 6px 13px;
    width: 140px;
}

#contentHead .search input.searchBox::placeholder {
    color: #fff;
    line-height: 1;
    font-weight: bold;
}

#contentHead .search input:-ms-input-placeholder.searchBox {
    color: #fff;
    line-height: 1;
    font-weight: bold;
}

#contentHead .search input.searchBtn {
    width: 20px;
    background: transparent url(images/loupe_pc.png) 0 0 no-repeat;
}

#contentHead .search input.searchBox {
    width: 113px;
}

#contentHead .loginBtn {
    float: right;
    margin-top: 10px;
}

#contentHead .openLoginBtn {
    color: #fff;
    font-weight: bold;
    background: #004EA2;
    padding: 21px 69px 21px 65px;
    display: block;
    font-size: 14px;
    position: relative;
    z-index: 1;
    line-height: 1;
}

@media screen and (min-width: 767px) {

    #contentHead .openLoginBtn:hover {
        text-decoration: none;
    }

}

#contentHead .openLoginBtn::after {
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-bottom: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -10px;
}

#contentHead #globalMenu {
    margin-top: 22px;
    background: transparent;
    border-bottom: solid 2px #004EA2;
}

#contentHead #globalMenu::after {
    content: none;
}

#contentHead .gNaviMenu {
    display: block;
    border-left: 2px solid #B3CAE3;
}

#contentHead .gNavi li:last-of-type .gNaviMenu {
    border-right: 2px solid #B3CAE3;
}

#contentHead .gNavi li a {
    text-indent: 0;
    background: transparent;
    line-height: 1.7;
    height: 40px;
    box-sizing: border-box;
    border-bottom: 8px solid #CBDBEC;
}

.kojin #contentHead .gNavi li.kojin > a {
    font-weight: bold;
    color: #004EA2;
    box-sizing: border-box;
    border-bottom: 8px solid #004EA2;
}

#contentHead .js-toggle a {
    transition: none;
}

.loginMenuWrap {
	width: 100%;
    max-width: 980px;
	height: 100vh;
    margin: 0 auto;
    display: none;
	position: absolute;
	left: 0;
	right: 0;
	overflow: auto;
}

.loginMenu {
    position: absolute;
    width: 980px;
    z-index: 10;
    margin-top: 65px;
    overflow: hidden;
}

.loginMenuInner {
    float: right;
    background: #004EA2;
    width: 365px;
    padding: 40px 10px;
    box-sizing: border-box;
}

.loginMenu .direct,
.loginMenu .directLight,
.loginMenu .cinb {
    background: transparent;
    border: none;
    padding: 0;
}

.loginMenu .headH2A {
    color: #004EA2;
    margin: 0 0 25px;
}

.loginMenuWrap .kojinBox,
.loginMenuWrap .houjinBox {
    background: #D5EBF5;
    padding: 25px 20px;
    margin-bottom: 10px;
}

.loginMenu .gGrad li,
.loginMenu .rGrad li {
    background: transparent;
    box-shadow: none;
    margin-bottom: 10px;
}

.loginMenu .gGrad li a,
.loginMenu .rGrad li a {
    background: #fff;
    border: 3px solid #004EA2;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
}

.loginMenu .rGrad .light a {
    background: #6ba4d6;
}

.loginMenu .gGrad li:first-child a,
.loginMenu .rGrad li:first-child a {
    background: #004EA2;
}

.loginMenu .gGrad li:first-child a:link,
.loginMenu .rGrad li:first-child a:link,
.loginMenu .gGrad li:first-child a:visited,
.loginMenu .rGrad li:first-child a:visited {
    color: #fff;
}

@media screen and (min-width: 767px) {

    .loginMenu .gGrad li:first-child a:hover,
    .loginMenu .rGrad li:first-child a:hover {
        background: #2563A5;
    }

}

.loginMenu .gGrad li a,
.loginMenu .rGrad li a {
    font-size: 125%;
}

.loginMenu .gGrad li a:link,
.loginMenu .rGrad li a:link,
.loginMenu .gGrad li a:visited,
.loginMenu .rGrad li a:visited {
    color: #004EA2;
}

.loginMenu .rGrad .light a:link,
.loginMenu .rGrad .light a:visited {
    color: #fff;
}

.loginMenu .gGrad li a span,
.loginMenu .rGrad li a span {
    font-size: 82%;
}

.loginMenu .direct .rGrad li a::after,
.loginMenu .cinb .gGrad li a::after {
    background: transparent;
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 3px #004EA2;
    border-right: solid 3px #004EA2;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -4px;
}

.loginMenu .direct .rGrad .light a::after {
    border-color: #fff;
}

.loginMenu .direct .rGrad li:first-child a::after,
.loginMenu .cinb .gGrad li:first-child a::after {
    content: none;
}

@media screen and (min-width: 767px) {

    .loginMenu .gGrad li a:hover,
    .loginMenu .rGrad li a:hover {
        background: #fcfbf0;
    }

    .loginMenu .rGrad .light a:hover {
        background: #2563A5;
    }

}

#contentHead .gNavi li.kojin {
    position: relative;
}

.menuWrap01,
.menuWrap01-01 {
    position: absolute;
    left: 0;
}

/* .menuWrap01 {
    display: none;
} */

#contentHead .gNavi .spLayerMenu {
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
    justify-content: space-between;
    width: 980px;
    position: absolute;
}

.kojin #contentHead .gNavi .spLayerMenu li {
    background: #fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
}

.kojin #contentHead .gNavi .spLayerMenu li a {
    border: none;
    font-size: 95%;
    color: #004EA2;
    width: 100%;
    height: auto;
    padding: 55px 0 10px;
    overflow: visible;
    letter-spacing: -1px;
    display: none;
}

.kojin #contentHead .gNavi .spLayerMenu .list-01 > a {
    background: url("../../images/top_new/hmicon/hm_icon01.png") 50% 8px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-02 > a {
    background: url("../../images/top_new/hmicon/hm_icon02.png") 50% 15px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-03 > a {
    background: url("../../images/top_new/hmicon/hm_icon03.png") 50% 12px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-04 > a {
    background: url("../../images/top_new/hmicon/hm_icon04.png") 50% 19px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-05 > a {
    background: url("../../images/top_new/hmicon/hm_icon05.png") 50% 11px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-06 > a {
    background: url("../../images/top_new/hmicon/hm_icon06.png") 50% 29px no-repeat;
    position: relative;
}

.kojin #contentHead .gNavi .spLayerMenu .list-01 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon01_on.png") 50% 8px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-02 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon02_on.png") 50% 15px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-03 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon03_on.png") 50% 12px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-04 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon04_on.png") 50% 19px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-05 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon05_on.png") 50% 11px no-repeat;
    position: relative;
}
.kojin #contentHead .gNavi .spLayerMenu .list-06 > a.active {
    color: #fff;
    background: url("../../images/top_new/hmicon/hm_icon06_on.png") 50% 29px no-repeat;
    position: relative;
}

.kojin #contentHead .gNavi .spLayerMenu .list > a.active {
    background-color: #004EA2;
    position: relative;
    z-index: 1;
}

.kojin #contentHead .gNavi .spLayerMenu .list > a.active::before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    margin-left: -5px;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    border-color: #004EA2 transparent transparent transparent;
}

#contentHead .gNavi .spLayerSubMenu {
    background: #95BBDC;
    padding: 13px 8px 11px;
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 980px;
    margin-top: 89px;
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    visibility:hidden;
}

#contentHead .gNavi .spLayerSubMenu li {
    width: 320px;
    margin-bottom: 2px;
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
}

#contentHead .gNavi li.kojin .spLayerSubMenu li a {
    width: 100%;
    background: #fff;
    border: none;
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
    position: relative;
    height: auto;
    padding: 20px 0;
    letter-spacing: -1px;
}

#contentHead .gNavi li.kojin .spLayerSubMenu li a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #004EA2;
    border-right: solid 2px #004EA2;
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%) rotate(45deg);
}

#contentHead .gNavi li.kojin .spLayerSubMenu li a:link,
#contentHead .gNavi li.kojin .spLayerSubMenu li a:visited {
    color: #004EA2;
}

@media screen and (min-width: 767px) {

    #contentHead .gNavi li.kojin .spLayerSubMenu li a:hover {
        background: #fffac6;
    }

}



#contentHead #openMenuBtn {
    background: transparent;
    width: 25px;
    height: 20px;
}

#contentHead #openMenuBtn.open {
    background: transparent;
}

#contentHead .gNavi li a {
    box-shadow: none;
}

#contentHead .headerMenu .headerBtn {
    margin-right: 205px;
}

#contentHead .headerMenu .headerBtn li.pc-none {
    display: none;
}


/* ====================================

    footer

==================================== */

#contentFoot {
    background: transparent;
    margin: 0 auto;
}

#contentFoot .contentFootInner {
    background: #004EA2;
}

#contentFoot .footerLink {
    padding: 40px 18px;
}

#contentFoot .footerLink li {
    margin: 0;
    padding: 0 10px;
    border-right: none;
    border-left: 1px solid #fff;
    font-size: 94%;
}

#contentFoot .footerLink li:nth-child(n+6) {
    margin: 22px 0 0;
}

#contentFoot .footerLink li:nth-child(5),
#contentFoot .footerLink li:last-child {
    border-right: 1px solid #fff;
}

#contentFoot .copyright {
    color: #004EA2;
    padding: 20px 40px;
}

#contentFoot .goTop li a {
    background: #004EA2;
    font-size: 10px;
    padding: 23px 12px 10px;
    line-height: 1;
    height: auto;
    border-radius: 4px;
    position: fixed;
    top: auto;
    bottom: 3%;
    right: 2%;
    z-index: 999;
}

#contentFoot .goTop li a::before {
	content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
}

#contentFoot .goTop li a:link,
#contentFoot .goTop li a:visited {
    color: #fff;
}



@media screen and (min-width: 768px) {
    #contentFoot .goTop li a:hover {
        text-decoration: none;
        opacity: 0.7;
    }

}

/* ========================================================================

    SP

======================================================================== */


@media screen and (max-width: 767px) {

    #contentBody {
        padding-top: 80px;
        margin-top: 0;
    }

    .menu-trigger,
    .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    }
    .menu-trigger {
    position: relative;
    width: 25px;
    height: 20px;
    margin: 0 2px;
    }
    .menu-trigger.open + .menuTitle{
    color: #fff;
    }
    .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #004EA2;
    }
    .menu-trigger.open span {
    background-color:#fff;
    }
    .menu-trigger span:nth-of-type(1) {
    top: 0;
    }
    .menu-trigger span:nth-of-type(2) {
    top: 9px;
    }
    .menu-trigger span:nth-of-type(3) {
    bottom: 0;
    }

    .menu-trigger.open {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
    .menu-trigger.open span:nth-of-type(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
    }
    .menu-trigger.open span:nth-of-type(2) {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
    }
    .menu-trigger.open span:nth-of-type(3) {
    opacity: 0;
    }

    .menuTitle {
    font-size: 10px;
    color: #004EA2;
    }

    #contentHead {
        border-bottom: 2px solid #004ea2;
        min-width: auto;
    }

    #contentHead .siteName {
    margin: 0;
    float: none;
    }

    #contentHead .mainLogo {
    margin: 19px 0 6px 10px;
    }

    #contentHead .mainLogo img {
    width: 162px;
    }

    #contentHead .bankCodeWrap {
    float: none;
    margin-left: 0;
    }

    #contentHead .loginBtn {
    margin-top: 13px;
    /*float: left;
    margin-left: 10px;*/
	margin-left: auto;
    z-index: 999;
    position: relative;
    }

    #contentHead .openLoginBtn {
    padding: 13px 10px;
    border-radius: 4px;
    font-weight: normal;
    border: 1px solid #fff;
    font-size: 100%;
    }

    #contentHead #globalMenu {
        border: none;
    }

    .mainLogoWrap {
    position: relative;
    }

    #contentHead .spHeadBtn {
        margin-top: 17px;
        /*float: left;*/
        margin-left: 10px;
        margin-right: 10px;
        position: relative;
        z-index: 9999;
    }
	#contentHead .utilities {
		display: none;
	}

    #contentHead .loginMenu {
        width: 100%;
        margin-top: 0;
        padding-top: 50px;
        background: #004EA2;
        z-index: 10000;
        /* height: 100vh; */
    }

    .cinb .gGrad a.pcLink {
        display: none;
    }

    .cinb .gGrad a.spLink {
        display: block;
    }

    #contentHead .loginMenuInner {
        float: none;
        width: 100%;
    }

    .houjinBox {
        display: block;
    }

    #contentHead .openLoginBtn::after {
    content: none;
    }

    .batsu{
        display: block;
        width: 25px;/*枠の大きさ*/
        height: 25px;/*枠の大きさ*/
        position: absolute;
        z-index: 10001;
        top: 20px;
        right: 20px;
    }

    .batsu::before, .batsu::after{
        content: "";
        display: block;
        width: 100%;/*バツ線の長さ*/
        height: 2px;/*バツ線の太さ*/
        background: #fff;
        transform: rotate(45deg);
        transform-origin:0% 50%;
        position: absolute;
        top: calc(14% - 5px);
        left: 14%;
    }

    .batsu::after{
        transform: rotate(-45deg);
        transform-origin:100% 50%;
        left: auto;
        right: 14%;
    }

    #contentHead .bankCode, #contentHead .swiftCode {
        display: inline-block;
    }

    #contentHead .swiftCode {
        margin-left: 10px;
    }

    #spMenuNavi.open {
        background: #004EA2;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
        padding-top: 50px;
        height: 100vh;
        overflow: auto;
        box-sizing: border-box;
    }

    #contentHead .gNavi li a {
        height: auto;
    }

    #contentHead .gNavi li.home {
        border-top: 1px solid #c2cee7;
    }

    .kojin #contentHead .gNavi li.kojin > a {
        color: #fff;
    }

    #contentHead .gNaviMenu,
    #contentHead .gNavi li:last-of-type .gNaviMenu {
        border: none;
    }

    .menuWrap01, .menuWrap01-01 {
        position: relative;
    }

    .menuWrap01-01 {
        display: none;
    }

    #contentHead .gNavi .spLayerMenu {
        position: relative;
        width: 100%;
        margin-bottom: 0;
    }

    .kojin #contentHead .gNavi .spLayerMenu li {
        width: 100%;
        display: block;
    }

    .kojin #contentHead .gNavi .spLayerMenu li a {
        border-bottom: 1px solid #004EA2 !important;
        display: block;
    }

    .kojin #contentHead .gNavi .spLayerMenu li:last-child a {
        border-bottom: none !important;
    }

    .kojin #contentHead .gNavi .spLayerMenu .list a,
    .kojin #contentHead .gNavi .spLayerMenu .list a.active {
        background: #d5ebf5;
        box-shadow: none;
        padding: 15px 40px;
        color: #004EA2;
    }

    #contentHead .gNavi li {
        margin-bottom: 0;
    }

    #contentHead .gNavi li a {
        font-weight: bold;
    }

    .kojin #contentHead .gNavi .spLayerMenu .list-01 a {
        color: #004EA2;
    }

    .kojin #contentHead .gNavi .spLayerMenu .list a.active::before {
        content: none;
    }

    #contentHead .gNavi li a::after,
    #contentHead .gNavi .spLayerMenu li a::after,
    #contentHead .headerMenu .headerBtn li a::after {
        content: '';
        width: 6px;
        height: 6px;
        border: 0px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        position: absolute;
        top: 50%;
        bottom: auto;
        right: 15px;
        background: transparent;
        transition: 0.5s;
        transform: translateY(-50%) rotate(45deg);
    }

    #contentHead .gNavi .spLayerMenu li a::after{
        border-top: solid 2px #004EA2;
        border-right: solid 2px #004EA2;
    }

    .kojin #contentHead .gNavi > li.kojin > a::after {
        content: '';
        width: 6px;
        height: 6px;
        border: 0px;
        border-top: none;
        border-bottom: solid 2px #fff;
        border-right: solid 2px #fff;
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -3px;
        background: transparent;
    }

    .kojin #contentHead .gNavi > li > a.active::after {
        border-bottom: none;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        transform: rotate(-45deg);
        transition: 0.5s;
    }

    #contentHead .headerMenu .headerBtn {
        margin: 0;
    }

    #contentHead .headerMenu .headerBtn li {
        margin-left: 0;
        width: 100%;
        box-shadow: none;
        background: #2a6db2;
        height: auto;
        text-align: left;
        border-bottom: 1px solid #c2cee7;
        font-weight: bold;
    }

    #contentHead .headerMenu .headerBtn li.rs_skip {
        visibility: hidden;
    }

    #contentHead .headerMenu .headerBtn li a {
        box-sizing: border-box;
        border-bottom: 8px solid #004EA2;
        padding: 15px 32px 15px 20px;
        color: #fff;
        border: none;
        font-size: 116.5%;
        line-height: 1.7;
    }

    #contentHead .headerMenu .headerBtn li a:link,
    #contentHead .headerMenu .headerBtn li a:visited {
        color: #fff;
        text-decoration: none;
    }

    #contentHead .headerMenu .headerBtn li.pc-none {
        display: inline-block;
    }

    #contentFoot .footerLink {
        padding: 0;
    }

    #contentFoot .footerLink li {
        border-bottom: 1px solid #fff;
        font-size: 12px;
        height: 65px;
        padding: 0 5px;
    }

    #contentFoot .footerLink li:nth-child(2n+1) {
        margin: 0;
        border-right: none;
        border-left: none;
    }

    #contentFoot .footerLink li:nth-child(2n) {
        margin: 0;
        border-left: 1px solid #fff;
        border-right: none;
    }

    #contentFoot .footerLink li span {
        padding: 0;
    }


	#contentHead .mainLogoWrap {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
	}


}
